<?php

  // DB
  $conf_db['db_server'] = 'localhost';
  $conf_db['db_name']   = '';
  $conf_db['db_user']   = '';
  $conf_db['db_passwd'] = '';
  
  // Force session cookie only
  ini_set('session.use_only_cookies', 1);
  ini_set('session.use_trans_sid', 0);
  ini_set('session.url_rewriter.tags', '');
  
  // Errors and logs
  ini_set('display_errors', 0);
  ini_set('log_errors', 1); 
  ini_set('error_log', 'php_error.log');

  $conf['site_name']        = 'pi_timelapse';
  $conf['site_url']         = 'http://pi_timelapse';
  $conf['max_upload']       = min((int)(ini_get('memory_limit')), (int)(ini_get('post_max_size')), (int)(ini_get('upload_max_filesize')));
  $conf['session_name']     = 'pi_timelapse';
  $conf['session_lifetime'] = 86400 * 10; // 10 jours
  $conf['upload_dir']       = 'file';
  
  $conf['log']              = array(
                                      'trash'       => 'log/trash.log',
                                      'php_error'   => 'log/php_error.log',
                                      'mysql_error' => 'log/mysql_error.log',
                                      'access'      => 'log/access.log'
                                  );
                                  
  $conf['mail']             = array(
                                      'from' => 'pi.timelapse@domain.net'
                                  );
                                  
  $conf['token']            = array(
                                      'heartbeat' => '',
                                      'index'     => ''
                                  );

?>
